List account balances by month
Use this endpoint to list all monthly account balances associated with an account GUID. Setting from_date returns account balances starting from the set month. Setting to_date returns account balances ending with the set month.
GET
/users/{user_guid}/accounts/{account_guid}/monthly_account_balances
Path Parameters
| Field | Required | Type |
|---|---|---|
user_guid The unique identifier for a | Required | String |
account_guid The unique id for an | Required | String |
Query Parameters
| Field | Required | Type |
|---|---|---|
from_date Filter transactions from this date. This only supports ISO 8601 format without timestamp (YYYY-MM-DD). Defaults to 120 days ago if not provided. | Required | String |
to_date Filter transactions to this date (at midnight). This only supports ISO 8601 format without timestamp (YYYY-MM-DD). Defaults to 5 days forward from the day the request is made to capture pending transactions. | Required | String |
Header Parameters
| Field | Required | Type |
|---|---|---|
Accept-Version MX Platform API version. | Required | String |
Loading...